recovery:
  state:
    round: 318
    hash: "c86862d70bf57fcb718a519474a6ac363199aa3cfcabb4c2aaa726e952f833079931af3140733ac2397195b47738f5b7"
    timestamp: "2025-10-30T18:21:00.354475Z"
  bootstrap: null
  package: null
  stream: null
